﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Project1", "Project1\Project1.vcxproj", "{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Debug|x64.ActiveCfg = Debug|x64
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Debug|x64.Build.0 = Debug|x64
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Debug|x86.ActiveCfg = Debug|Win32
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Debug|x86.Build.0 = Debug|Win32
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Release|x64.ActiveCfg = Release|x64
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Release|x64.Build.0 = Release|x64
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Release|x86.ActiveCfg = Release|Win32
		{8A0F9597-CD25-4CC0-B4EA-3F2AB33D28D3}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {364A4A51-B694-4135-AFFA-C047B6BB4439}
	EndGlobalSection
EndGlobal
